apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: innovation-hub-niedersachsen.de-n8n
  namespace: kube-system
spec:
  secretName: n8n-tls
  commonName: 'n8n.innovation-hub-niedersachsen.de'
  dnsNames:
    - 'n8n.innovation-hub-niedersachsen.de'
  issuerRef:
    name: lets-encrypt-staging
    kind: ClusterIssuer
    group: cert-manager.io
